/* 
------------------------------------------------------------------------
fonts.css
------------------------------------------------------------------------
*/

body {
    font-family: 'Lato', sans-serif
}

h1,
.centredColumnForm h3 {
    font-size: 28px;
    font-weight: 200
}

h2 {
    font-size: 24px;
    font-weight: normal
}

#main h2 {
    font-size: 24px;
    font-weight: normal
}

h3 {
    font-size: 22px;
    font-weight: normal
}

h4 {
    font-size: 20px;
    font-weight: bold
}

h5 {
    font-size: 18px;
    font-weight: bold
}

h6 {
    font-size: 16px;
    font-weight: bold
}

ol,
ul,
li {
    font-size: 14px
}

p {
    font-size: 14px;
    line-height: 14px;
    margin-top: 6px;
    margin-bottom: 6px
}

pre {
    font-family: monospace;
    font-size: 12px
}

strong,
b {
    font-weight: bold
}

.footer {
    font-size: 10px;
    line-height: 12px
}
